what priiloader hack.ini for system menu 3.4U?

Discussion in 'Wii - Hacking' started by sylvie.p, Aug 27, 2010.

Aug 27, 2010
  1. sylvie.p
    OP

    Newcomer sylvie.p Member

    Joined:
    Aug 27, 2010
    Messages:
    19
    Country:
    United States
    New at this of course...
    I am taking all precautions to be able to recoup from a brick.
    I have Boomii installed as IOS and the Trucha bug.
    I would like to install Priiloader before I do anything that could brick my wii. It's got the d2pro 9 chip but it doesn't work right so that's why I'm trying to do this softmod.

    My system menu is 3.4U; serial starts with LU60;

    I can't find a hacks.ini file for system menu 3.4U. It's my understanding that this is pretty critical to get Priiloader installed correctly so it can allow me to recoup from an eventual brick. Right?

    Can someone please point me to the right hacks.ini?
    or maybe just tell me what "version #" I should have in there?

    Thx!
     


  2. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,546
    Location:
    ???
    Country:
    Germany
    Use THIS hacks.ini. It has all system menu hacks for all menu versions included.
     
  3. sylvie.p
    OP

    Newcomer sylvie.p Member

    Joined:
    Aug 27, 2010
    Messages:
    19
    Country:
    United States
    Ouah! I'm impressed... That was quick!
    But the link you sent specifies the hackls-ini applies to the 4.x system menus... I have 3.4U... Isn't that an issue?
     
  4. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,546
    Location:
    ???
    Country:
    Germany
    [​IMG] sorry, it looked like 4.3U and not 3.4U, I will give you a link soon...
     
  5. ?EYEHATE?

    Banned ?EYEHATE? Banned

    Joined:
    Aug 19, 2010
    Messages:
    55
    Country:
    United States
    ill up mine in a bit
     
  6. sylvie.p
    OP

    Newcomer sylvie.p Member

    Joined:
    Aug 27, 2010
    Messages:
    19
    Country:
    United States
    And you know that because... of the version # included in the Hacks.ini maybe? Which is what for System menu 3.4U?

    Oh I see... I thought for a second that I was having lapses of consciousness... You can edit your own post... I'm learning, I'm learning...

    Thanks for helping me out with this. I spent the better part of today trying to figure this out.
     
  7. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,546
    Location:
    ???
    Country:
    Germany
    3.4U=385
    I can only find 3.2U and 4.0U, but not 3.3U or 3.4U.
     
  8. Riley

    Member Riley GBAtemp Maniac

    Joined:
    Mar 9, 2009
    Messages:
    1,123
    Location:
    BC Canada
    Country:
    Canada
    3.4U = v385

    edit: there is no hacks.ini for 3.4
     
  9. sylvie.p
    OP

    Newcomer sylvie.p Member

    Joined:
    Aug 27, 2010
    Messages:
    19
    Country:
    United States
    Is that a for sure thing? As I said, I spent most of the day on this and couldn't find the answer. But again, I'm new at this...
    So, if I make sure I have version # 385 covered in the Hacks.ini file, and place that file at the root of the SD card, and run Priiloader installer from the HBC, I will not brick?
    I would really really really love to hear that from a few people before I do it...
     
  10. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,546
    Location:
    ???
    Country:
    Germany
    I don't think you will find a 3.4U hacks.ini, nobody created it. If you want hacks, you should downgrade to 3.2U or update to 4.1U or 4.2U.
     
  11. sylvie.p
    OP

    Newcomer sylvie.p Member

    Joined:
    Aug 27, 2010
    Messages:
    19
    Country:
    United States
    OK. You are all going way faster than me.
    So, if there is no hacks.ini for 3.4U, I need to upgrade or downgrade my system menu to a version that DOES have a hacks.ini file.
    But if that fails, I could end up with a brick right?
    Should I upgrade or downgrade?
    Is it safe with the chip that's in there?
     
  12. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,546
    Location:
    ???
    Country:
    Germany
    IF that fail (which is nearly impossible, only if you are turning off power during installation) you would have a brick. But you could install bootmii boot2 before. And when you are updating, take 4.2U.
     
  13. sylvie.p
    OP

    Newcomer sylvie.p Member

    Joined:
    Aug 27, 2010
    Messages:
    19
    Country:
    United States
    I tried to install Bootmii as boot2 but it wouldn't let me and I had to install as IOS.
     
  14. Riley

    Member Riley GBAtemp Maniac

    Joined:
    Mar 9, 2009
    Messages:
    1,123
    Location:
    BC Canada
    Country:
    Canada
    You should use DOP-mii to Install and patch IOS36 and update to 4.1.

    Install IOS60v6174 + System Menu 4.1.

    Edit: Once you boot back into HBC install priiloader.
     
  15. sylvie.p
    OP

    Newcomer sylvie.p Member

    Joined:
    Aug 27, 2010
    Messages:
    19
    Country:
    United States
    Now, which way should I update?
    I can use the NUS Downloader way described in TJ_Cool's guide or the "normal" way... But I really don't know what the "Normal" way is... What would be the safest?
     
  16. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,546
    Location:
    ???
    Country:
    Germany
    Please make a SysCheck before installing anything. A report will be created on the root of your sd card. Please post this report here.
     
  17. sylvie.p
    OP

    Newcomer sylvie.p Member

    Joined:
    Aug 27, 2010
    Messages:
    19
    Country:
    United States
    OK. Here's the syscheck report. I'm pasting it here because I can't figure out how to attach a file...
    If that syscheck report looks OK, should I use the NUS downloader to get IOS60v6174 like Riley says?
    And then how do I upgrade to 4.1U?

    ********************************
    sysCheck v2.0 by Double_A
    ...runs on IOS55 (rev 4633).

    Region: NTSC-U
    System Menu 3.4 (v-2145571844)
    Hollywood v0x11
    Console ID: 109492435
    Boot2 v3

    Found 84 titles.
    Found 25 IOS on this console. 5 of them are stub.

    IOS4 (rev 65280): Stub
    IOS9 (rev 520): No Patches
    IOS10 (rev 768): Stub
    IOS11 (rev 256): Stub
    IOS12 (rev 11): No Patches
    IOS13 (rev 15): No Patches
    IOS14 (rev 262): No Patches
    IOS15 (rev 1031): No Patches
    IOS17 (rev 517): No Patches
    IOS20 (rev 256): Stub
    IOS21 (rev 522): No Patches
    IOS22 (rev 777): No Patches
    IOS28 (rev 1292): No Patches
    IOS30 (rev 2816): Stub
    IOS31 (rev 3088): No Patches
    IOS33 (rev 2832): No Patches
    IOS34 (rev 3087): No Patches
    IOS35 (rev 3088): No Patches
    IOS36 (rev 3351): Trucha Bug
    IOS37 (rev 3609): No Patches
    IOS38 (rev 3609): No Patches
    IOS50 (rev 4889): No Patches
    IOS53 (rev 4113): No Patches
    IOS55 (rev 4633): No Patches
    IOS254 (rev 65281): BootMii
    BC v5
    MIOS v9

    Report generated on 2010/08/27.
     
  18. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,546
    Location:
    ???
    Country:
    Germany
    syscheck is ok, we can work with it. Download the IOS60v6174 with NUS Downloader and also the system menu 4.1U: Database-System-System Menu-v449 (4.1U) and make sure that Pack-> WAD is activated before select IOS60 and 4.1U. After downloading, you should have two new folders:0000000100000002v449 and 000000010000003Cv6174. Copy both wads from this folders to you wad folder on your sd card and make sure the wads are called: System Menu-NUS-v449.wad and IOS60-64-v6174.wad. Then start Dop-Mii, Load IOS36, go to system menu and select 4.1 North America (U). Now press plus to install it and when it ask from where select Load WAD from SD Card.
     
  19. sylvie.p
    OP

    Newcomer sylvie.p Member

    Joined:
    Aug 27, 2010
    Messages:
    19
    Country:
    United States
    IOS60 waf filename checks out but the System menu wad file is named "RVL-WiiSystemmenu-v449.wad" is that OK?
     
  20. Sao Mortel

    Member Sao Mortel GBAtemp Advanced Fan

    Joined:
    Jul 23, 2008
    Messages:
    533
    Location:
    Montreal
    Country:
    Canada
    Just backup you nand (if you have not done so yet) and update to 4.2 using first sticky and you will be able to recover anytime easily
     

Share This Page